Ticket #42618

Log game ending reason

Date d'ouverture: 2021-07-13 06:14 Dernière mise à jour: 2021-09-02 00:06

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

I often find myself missing information about the victory type that game ended to when running autogames with server-only. Currently the explanation is sent to clients only. Add them to server console too.

Ticket History (3/5 Histories)

2021-07-13 06:14 Updated by: cazfi
  • New Ticket "Log game ending reason" created
2021-07-13 06:21 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.2.0
2021-09-01 12:15 Updated by: cazfi
  • Details Updated
2021-09-02 00:06 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Attachment File List

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion